Updated

Error: “Svija Sync 1.1.5.command” cannot be opened because it is from an unidentified developer

Updated 7 December, 2020 · using Svija ·  troubleshooting

Svija Sync 1.1.5.command cannot be opened because it is from an unidentified developer.

If you see the following warning, here are the steps to continue:

can't-be-opened

Go to System Preferences › Security & Privacy › General:

security-preferences

Click “Open Anyway”

The script should launch normally, and you will be asked for your name:

sync-en-what-is

Leave a Reply

Your email address will not be published.